 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)) no-repeat  / cover;
  background-size: cover, 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 730px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 3.75rem;
  text-shadow: 4px 4px 8px rgba(0,0,0,1);
  width: 568px;
  margin: 18px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 17px;
  margin-bottom: 18px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 615px;
  grid-auto-columns: 33.3333%;
  --gap: 0px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-elements-1 {
  width: 219px;
  min-height: 100px;
  height: auto;
  margin: 15px auto 0 72px;
}

.u-section-1 .u-shape-1 {
  --radius: 10px;
  height: 99px;
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 100px;
  width: 204px;
  margin: -103px auto 0;
}

.u-section-1 .u-image-2 {
  height: 374px;
  width: 286px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 0 34px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  border-style: solid;
  margin: 28px auto -13px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-elements-2 {
  width: 219px;
  min-height: 100px;
  height: auto;
  margin: 15px auto 0 72px;
}

.u-section-1 .u-shape-2 {
  --radius: 10px;
  height: 99px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-3 {
  height: 100px;
  width: 204px;
  margin: -103px auto 0;
}

.u-section-1 .u-image-4 {
  height: 374px;
  width: 286px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 0 34px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  background-image: none;
  border-style: solid;
  margin: 28px auto -13px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-elements-3 {
  width: 219px;
  min-height: 100px;
  height: auto;
  margin: 15px auto 0 72px;
}

.u-section-1 .u-shape-3 {
  --radius: 10px;
  height: 99px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-5 {
  height: 100px;
  width: 204px;
  margin: -103px auto 0;
}

.u-section-1 .u-image-6 {
  height: 374px;
  width: 286px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 0 34px;
}

.u-section-1 .u-btn-3 {
  font-weight: 700;
  background-image: none;
  border-style: solid;
  margin: 28px auto -13px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%, 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 437px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1004px;
    grid-auto-columns: 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 732px;
  }
}